<?php 
require_once("../datos/mysqlambiente.php");
$c = new mysqlambiente();
$indice = $_POST['name'];

if($indice == "updateambiente"){
	$id_ambiente= $_POST['pk']; // the pk(primary key) that you assigned
	$ambiente= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $c->updateambiente($id_ambiente,$ambiente);
  	echo $resultado;
}else if($indice == "NuevoAmbiente"){
		$ambiente= $_POST['ambiente'] ;// the new value after you use the inline edit
	$resultado = $c->NuevoAmbiente($ambiente);
  	echo $resultado;


}

?>